body
{
width: 80%;
min-width: 800px;
margin: auto;
background: linear-gradient(#7AB1BB, black);
font-family: verdana, sans-serif;
font-size: 75%;
color: white;
text-shadow: 1px 1px black;
}

a
{
text-decoration: none;
/*color: #8F8FA3; */
color: PaleTurquoise;
}

a:visited
{
text-decoration: none;
/*color: #7E7E92;*/
color: Teal;
}

header
{
text-align: center;
width: 100%;
}

.thelab2logo
{
width: 800px;
height: 200px;
}

#menu
{
text-align: center;
background-color:#96D867;
box-shadow: 2px 2px black;
border-radius: 20px;
padding: 2px;
}

.sorting
{
border-radius: 20px;
background-color:#72BA3F;
text-align: center;
box-shadow: 2px 2px black;
padding: 2px;
}


.navigation
{
color: white;
border-radius: 20px;
background-color: #569F22;
text-align: right;
padding : 2px 15px;
box-shadow: 2px 2px black;
}



.cdstyle
{
border: 1px dashed white;
border-radius: 20px 0px 20px 0px;
padding: 15px;
min-height: 60px;
}

.artiststyle
{
border: 1px dashed white;
border-radius: 20px;
background-color:#72BA3F;
text-align: center;
box-shadow: 2px 2px black;
padding: 2px;
}

.artistsorting
{
color: white;
border-radius: 20px;
background-color: #569F22;
text-align: right;
padding : 2px 15px;
box-shadow: 2px 2px black;
}

.labelstyle
{
border: 1px dashed white;
border-radius: 20px 0px 20px 0px;
padding: 15px;
}

.labelstyling
{
color: white;
border-radius: 20px;
background-color: #72BA3F;
text-align: center;
padding : 2px 15px;
box-shadow: 2px 2px black;
}

.labelsorting
{
color: white;
border-radius: 20px;
background-color: #569F22;
text-align: right;
padding : 2px 15px;
box-shadow: 2px 2px black;
}


img
{
border-style: none;
vertical-align : middle;
}

.itemthumb
{
width: 60px;
height: 60px;
float: left;
border-style: none;
vertical-align : middle;
margin : 0px 5px;
}

.uptop
{
text-align: right;
}

.text_line
{
clear: both;
border : 0px;
margin : 0px;
}

footer
{
text-align: right;
margin: 5px;
}

.citation
{
color: white;
border-radius: 20px;
background-color: #347D00;
text-align: center;
padding : 5px;
margin: 0px;
box-shadow: 2px 2px black;
}